/* Deeng AB */

@import url('https://unpkg.com/aos@2.3.1/dist/aos.css');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&family=Oswald:wght@300;400;500;600;700&family=Quattrocento:wght@400;700&display=swap');

/* ==========================================================================
Generellt 
========================================================================== */
*,
*::before,
*::after {
	box-sizing: border-box;
}



html {
	font-size: 62.5%;
}

body {
	background-position: center center;
	-webkit-font-smoothing: antialiased;
	
}

/* Video background */
.fullscreen-bg-video {
   	position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

#bg-video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

body.isMobile .body-background {
	background-position: center center;
	background-size: cover;
}

.LayoutPage .section-block,
.SubPage .LayoutPage .section-block {
    padding: 15rem 4rem;
}

.LayoutPage .section-wrapper {
/* 	background-color: transparent; */
}

.btn {
	max-width: 30rem;
    width: 100%;
    font-size: 1.4rem;
    box-sizing: border-box;
    padding: 14px 15px;
   	color: #fff;	
    border-radius: 0;
    text-align: center;
    text-transform: uppercase;
    font-weight:700;
    letter-spacing: 4px;
     -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    box-shadow: none;
    text-decoration: none !important;
    background-color: #22465f;
    border: 2px solid #22465f;
    font-family: 'Open Sans', sans-serif;
}

.btn:hover {
	background-color: #e31919;
	border: 2px solid #e31919;
	color: #fff;
}


.btn::after {
	display: inline-block;
	content: ' \2023';
	margin-left: 1rem;
	transition: all .4s ease;
} 

.btn:hover::after {
	transform: translateX(1rem);
	transition: all .4s ease;
}

.btn-white,
.btn-white:hover {
	background-color: #FFF;
	border-color: #FFF;
	color: #200f08;
}



.btn-wrapper {
	margin-top: 5rem;
}

.btn-wrapper p {
	text-align: center;
}

.width-1200 .section-block .section-block-wrapper {
	max-width: 120rem;
}

.width-1300 .section-block .section-block-wrapper {
	max-width: 130rem;
}

.width-1400 .section-block .section-block-wrapper {
	max-width: 140rem;
}

.SubPage .section-block li:before {
	content: "\f14a";
	color: #222;
/* 	font-weight: bold; */
    display: inline-block;
    width: 1.5em;
    margin-left: -1.5em;
    font-family: 'Font Awesome 5 Pro';
}

.SubPage .section-block ul {
	list-style: none;
}

.SubPage .section-block li {
	padding-bottom: 1rem;
}

.display-none {
	display: none;
}

.EditMode .display-none {
	display: block;
}

/* SPLIT KOD */

.split-wrapper {
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

.split-content {
    width: 55%;
    text-align: left;
}

.split-img-right {
	padding: 7rem 10rem 7rem 0rem;
}

.split-img-left {
	padding: 7rem 0rem 7rem 10rem;
}

.split-image {
    width: 45%;
    position: relative;
    overflow: hidden;
}

.split-image img {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    height: 100%;
    min-width: 100%;
    min-height: 100%;
    max-width: unset !important;
}

@media only screen and (max-width: 1150px) {
	.split-wrapper {
    	display: block;
    }
    
	.split-content {
		width: 100% !important;	
	}
	
	.split-image {
		width: 100% !important;
		height: 50rem !important;
	}
	
	#about-us .split-content {
		float: right;
		padding-top: 11rem !important;
	}
}


@media only screen and (max-width: 600px) {
	
	.split-image {
		width: 100% !important;
		height: 30rem !important;
	}
}

@supports (object-fit: cover) {
    .split-image img {
        position: relative;
        transform: none;
        top: unset;
        left: unset;

        object-fit: cover;
        object-position: center;
        height: 100% !important;
        width: 100% !important;
    }
}

@media only screen and (hover:none) {
	*,
	*::before,
	*::after {
		background-attachment: scroll !important;
		background-position: center center;
	}
}

@media only screen and (max-width: 600px) {
	body.isMobile .body-background {
	    position: fixed;
	    left: 0;
	    top: 0;
	    width: 100%;
	    height: 100vh;
	    background-position:center top !important;
	    background-image: url('/assets/images/deeng-cover.jpg');
	}
}

/* ==========================================================================
Text och typsnitt
========================================================================== */
p, a , li{
	font-family: 'Quattrocento', serif;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
	font-size: 1.9rem;
    line-height: 1.8;
    letter-spacing: normal;
    color: #6B6B6B;
}

a.link-styled {
	font-weight: 800;
	font-style: normal;
	text-decoration: none;
	font-size: 1.4rem;
    line-height: 1.7;
    letter-spacing: .4em;
    text-transform: uppercase;
    padding-bottom: 0;
    font-family: 'Oswald', serif;
    color: #01406c;
}

a:hover {
	text-decoration: none;
	color: #1D3752;
}

.link-wrapper {
	padding-top: 2.5rem;
}

h1, h2, h3, h4 {
	font-family: 'Oswald', sans-serif;
}


h1 {
	font-weight: 700;
	font-style: normal;
}

h2 {
	font-weight: 700;
	font-style: normal;
    padding-bottom: 2.5rem;
    text-transform: none;
    color: #222;
    font-size: 4.5rem;
    line-height: 1.3;
    letter-spacing: normal;
}


h3 {
    font-weight: 700;
    font-size: 3rem;
    font-style: normal;
    line-height: 1.7;
    text-transform: unset;
    letter-spacing: .1em;
    color: #333;
}

h4 {

    font-weight: 700;
    font-size: 2rem;
    font-style: normal;
    line-height: 1.7;
    text-transform: uppercase;
    letter-spacing: .1em;
    color: #222;
}

h5 {
	font-size: 1.6rem;
	font-weight: 600;
	padding-bottom: 2rem;
	text-transform: unset;
	letter-spacing: 5px;	
	line-height: 1.8;
	text-transform: uppercase;
	color: #01406c;
	font-family: 'Open Sans', sans-serif;
}


/* lilla "abc"-blocket */
.smalltext-type {
	max-width: 90rem;
}

/* stora "ABC"-blocket */
.normaltext-type {
    max-width: 90rem;
    margin: 0 auto;
    text-align: center;
}

.heading-type h5 {
	text-align: center;
}

.italic {
	font-style: italic;
}

.bold {
	font-weight: 700;
}

.ingress {
	color: #9DADBC;
	font-size: 2.3rem;
	margin-bottom: 1.5rem;
	font-family: 'Quattrocento', serif;
	font-weight: 700;
}


@media only screen and (max-width: 500px) {
	.LayoutPage .section-block, .SubPage .LayoutPage .section-block{
		padding: 10rem 3rem !important;	
	}
	
	h2 {
		font-size: 2.9rem;
	}
}



/* ==========================================================================
Header / Navigation
========================================================================== */
/*
header {
	background-color: #fff;
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.05);
}
*/

header {
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    -ms-transition: all 500ms linear;
    transition: all 500ms linear;
    background-color: transparent;
    box-shadow: none;
}

header .container {
	max-width: 170rem;
}

header.scrolled {
    background-color: white;
    box-shadow: 0px -2px 10px rgba(0,0,0,0.3);
}

header.scrolled nav.mainmenu li a { color: #333; }
header.scrolled .mobile-menu span { background: #222; }
header.scrolled .boka-item a {
	border: 2px solid #9DADBC;
	background-color: #9DADBC;
	color: #fff !important;
}
header.scrolled .header-logo a { background-image: url("/assets/images/deeng-logo.png"); }

header .header-logo {
    width: 220px;
	padding: 0px 10px;
}

header .header-logo a {
	 height: 72px;
	 background-image: url("/assets/images/deeng-logo-white.png");
	 background-size: auto 72px;
	 background-repeat: no-repeat;
}

nav.mainmenu {
	text-align: right;	
}

nav.mainmenu a {
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 1.2rem;
	color: #fff;
	text-transform: uppercase;
	padding: 0 15px;
	letter-spacing: .2em;
}

nav.mainmenu li:hover, 
nav.mainmenu li.active {
	background-color: transparent;
}

nav.mainmenu li:hover a, 
nav.mainmenu li.active a {
	color: #9DADBC !important;
}  

header .mobile-menu span{
	height: 2px;
	width: 100%;
	background: #fff;
	border-radius: 0px;
	margin-bottom: 7px;
	display: none;
}

header .close-menu {
	display: none;
}

header .close-menu:before, 
header .close-menu:after {
	position: absolute;
	left: 1.5rem;
	content: ' ';
	height: 3.3rem;
	width: 3px;
	background-color: #333;
}

header .close-menu:before {
  	transform: rotate(45deg);
}

header .close-menu:after {
  	transform: rotate(-45deg);
}

header.scrolled .sv-item {
	border-left: 1px solid #333;
}

.sv-item {
	padding-left: 20px !important;
}

.en-item {
	padding-right: 10px !important;
}

.sv-item a,
.en-item a {
	padding: 0 !important;
	margin: 0 5px !important;
}

.sv-item:active a:before,
.sv-item:hover a:before,
.en-item:active a:before,
.en-item:hover a:before {
	display: none;
}


@media only screen and (max-width: 980px) {
	
	nav.mainmenu {
		text-align: center;
		width: 100%;
		box-shadow: none;
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 10;
		height: 100%;
		overflow-y: scroll;
		background-color: #fff !important;
	}
	
	nav.mainmenu .Padding {
		padding-left: 0;
		margin-top: 7.2rem;
	}

	nav.mainmenu ul.TemplateMenu > li {
		height: 6.0rem;
		width: 100%;
	}
	
	nav.mainmenu li a {
		font-size:1.7rem;
		border-bottom: none;
		margin:2.0rem 0;
		color: #333 !important;
		padding-left: 1rem;
	}
	
	nav.mainmenu li:hover a, 
	nav.mainmenu li.active a {
		color: #222 !important;
	}  
	
	nav.mainmenu li:hover, 
	nav.mainmenu li.active {
    	background-color: transparent;
	}
	
	nav.mainmenu a:before {
		display: none;
	}  
	
	.openmenu,
	.closemenu  {
	    background-image: none;
	}
	
	header .mobile-menu span,
	header .close-menu {
		display: block; 
	}
	
	.sv-item,
	.en-item {
	    border-left: none;
	    padding: 0 !important;
	}
	
	.sv-item a,
	.en-item a {
		font-size:20px;
		border-bottom: none;
		padding: 20px 20px !important;
		margin: 0 10px;
		color: #fff !important;
	}

	
}

/* ==========================================================================
Top-section
========================================================================== */
.top-section {
	height: calc(100vh - 217px);
	background-size: 3px 3px;
    background-color: rgba(0, 0, 0, 0.55);
    background-image: radial-gradient(rgba(0, 0, 0, 0.15) 50%, transparent 50%);
/* 	background: linear-gradient(90deg, rgba(18,19,64,.8) 0%, rgba(18,19,64,.3) 100%); */
}

.page-title-wrap {
	background-color: transparent;
	top:60%;
	left:50%;
	width:100%;
	max-width: 100rem;	
}


.page-title-wrap h1,
.page-title-wrap h2,
.page-title-wrap h3 {
	color:#fff;
	padding:0;
	line-height: 1.4em;
	text-shadow: 0px 6px 10px rgba(0, 0, 0, 0.1);
}

.page-title-wrap h2 {
	font-size: 7rem;
    font-weight: 300;
    padding-bottom: 1rem;
    text-transform: uppercase;
    padding-bottom: 2.5rem;
    line-height: 1.5;
    padding-bottom: 3rem;
    letter-spacing: 3px;
/*     font-family: 'Oswald', sans-serif; */
}

.page-title-wrap .sv-usp {
	font-size: 6.5rem;
}

.page-title-wrap h3 {
	font-size: 1.5rem;
    font-weight: 400;
    padding-bottom: 2rem;
    text-transform: uppercase;
    line-height: 1.8;
    letter-spacing: 7px;
    color: #fff;
    font-family: 'Quattrocento', serif;
}

.page-title-wrap h4 {
	color: #fff;
	font-weight: 400;
	font-size: 2.5rem;
	font-family: 'Quattrocento', serif;
}

.page-title-wrap p {
	color: #fff;
	max-width: 800px;
}

.usp-decoration {
	font-weight: 700;
}


@media only screen and (max-width: 1440px) {
	.top-section {
		height: calc(100vh - 197px);
	}

	.page-title-wrap {
    	max-width: 87rem;
    	top: 57%;
	}
	
	.page-title-wrap h2 {
		font-size: 6.3rem;
	}
	
	.page-title-wrap .sv-usp {
		font-size: 5.5rem;
	}
}

@media only screen and (max-width: 1000px) {
	.page-title-wrap {
    	max-width: 72rem;
	}
	
	.page-title-wrap .sv-usp,
	.page-title-wrap h2 {
	    font-size: 4.5rem;
	}
}

@media only screen and (max-width: 696px) {
	.page-title-wrap .sv-usp {
		font-size: 3rem;
	}
}



@media only screen and (max-width: 500px) {
	.top-section {
		height: calc(100vh - 180px);
	}
	
	.page-title-wrap {
    	max-width: 72rem;
	}

	.page-title-wrap h2 {
	    font-size: 3rem;
	}
}

/* Call to action
========================================================================== */

#call-to-action  {
	height: 217px;
	position: relative;
	background-size: 3px 3px;
    background-color: rgba(0, 0, 0, 0.55);
    background-image: radial-gradient(rgba(0, 0, 0, 0.15) 50%, transparent 50%);
}

#call-to-action .section-block {
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 50%, #f8f8f8 50%, #f8f8f8 100%);
}

.cta-block {
/* 	margin-top: -15vh; */
    width: 55rem;
    background-color: #01406c;
/* 	background: linear-gradient(27deg, rgb(37, 76, 95) 0%, rgba(104,121,135,1) 100%); */
    float: right;
}

.cta-arrow {
	position: absolute;
	top: 217px;
	width: 20rem;
	right: 60rem;
}

.cta-link,
.cta-link:hover {
	text-decoration: none;
	padding: 5rem;
	display: block;
}

.cta-link p {
	font-size: 1.6rem;
	color: #fff;
	max-width: 40rem;
	font-weight: 400;
	letter-spacing: 0.07em;
	line-height: 1.6;
}

.cta-link h3 {
	padding-bottom: 0;
}

.cta-block .lead {
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 1.7rem;
}

.cta-title {
	color: #FFF;
	font-size: 3.5rem;
}

.cta-title::after {
	content: '\2192';
	display: inline-block;
	float: right;
	transform: translateX(-2rem);
	transition: all .3s ease;
}

.cta-block:hover .cta-title::after,
.cta-menu:hover .cta-title::after {
	transform: translateX(0);
	transition: all .3s ease;
}

/* In menu */

.cta-menu {
    width: 20rem;
    background-color: white;
    float: right;
}

.cta-menu .cta-title {
	margin-top: 2rem;
    padding: 0 2rem;
    line-height: 6rem;
    border-left: 2px solid #3d73b6;
    color: #000;
    font-size: 1.6rem;
}

.cta-menu-link,
.cta-menu-link:hover {
	text-decoration: none;
	display: block;
}

@media only screen and (max-width: 1440px) {
	.cta-link, 
	.cta-link:hover {
	    padding: 4rem!important;
	}
	
	#call-to-action  {
		height: 197px;
		position: relative;
		background-size: 3px 3px;
	    background-color: rgba(0, 0, 0, 0.55);
	    background-image: radial-gradient(rgba(0, 0, 0, 0.15) 50%, transparent 50%);
	}
	
	.cta-arrow {
		top: 197px;
	}
}


@media only screen and (max-width: 600px) {
	.cta-block {
	    width: 100%;
	    float: none;
	    margin-top:0;
	}
}

@media only screen and (max-width: 500px) {
	
	.cta-link h3  {
		font-size: 2.5rem;
	}
	
	#call-to-action  {
		height: 180px;
	}
	
	.cta-arrow {
		top: 180px;
	}

}



@media only screen and (max-width: 350px) {
	
	.cta-title::after {
		float:none;
		display:block;
		margin:auto;
		text-align: center;
	}

}


/* ==========================================================================
Startsida
========================================================================== */
#about-us .section-bock-wrapper {
	max-width: 1000px;
}

#about-us .col-0 {
	width: 47%;
	padding-right: 2%;
}

#about-us .col-1 {
	width: 53%;
	padding-left: 2%;
}

#about-us .col-1 .link-styled {
	display: none;
}

#about-us h2 {
	color: #01406c;
}

#about-us .far {
	margin-left: 2rem;
}

@media only screen and (max-width: 820px) {
	#about-us .col-0,
	#about-us .col-1 {
		width: 100% !important;
		padding: 0 !important;
	} 
	
	#about-us .col-0 .link-styled {
		display: none;
	}
	
	#about-us .col-1 .link-styled {
		display: block;
		padding-top: 2rem;
		letter-spacing: .3em;
	}
}


/* Why us
========================================================================== */

#why-us h2 {
	padding-bottom: 9rem;
}

#why-us .section-block-wrapper {
	max-width: 130rem;
}


.why-us-wrapper {
	    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.why-us {
	width: 33%;
	padding: 0 5rem;
	margin-bottom: 5rem;
}

.why-us-iconwrap {
	width: 7rem;
	height: 7rem;
	border-radius: 5px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 2rem;
	background-color: rgba(107, 122, 136, 0.33);
    color: #01406c;
}

.why-us-iconwrap .fal {
	font-size: 4rem;
	color: inherit;
}


@media only screen and (max-width: 1100px) {
	.why-us {
	    padding: 0 3rem;
	}
}

@media only screen and (max-width: 1010px) {
	.why-us {
    	width: 50%;
    	padding: 0 5rem;
    }
}

@media only screen and (max-width: 770px) {
	.why-us {
	    width: 50%;
	    padding: 0 2rem;
	}

}

@media only screen and (max-width: 690px) {
	.why-us {
	    width: 100%;
	    padding: 0 2rem;
	    text-align: center;
	}
	
	.why-us-iconwrap {
		margin: 0 auto 2rem auto;	
	}

}

@media only screen and (max-width: 690px) {
	.why-us p {
	    text-align: center !important;
	}

}

/* ==========================================================================
Undersidor - alla undersidor 
========================================================================== */
.SubPage .top-section {
	display: none;
}

.SubPage .section-block .col-1 {
	padding-right: 3%;
}

.SubPage .section-block .col-2 {
	padding-left: 3%;
}


/* löptext*/
.SubPage h4 {
	padding-top: 2rem;
}

.SubPage h2 {
	padding-bottom: 4rem;
}

.SubPage .heading-type h2 {
	padding-bottom: 7rem;
}

.SubPage h2,
.SubPage h3,
.SubPage h4 {
	color: #01406c;
}

/* topsetion pÃ¥ kategori-underisdorna */
.subpage-topsection {
	background-size: cover;
	background-repeat: no-repeat;
	height: 30rem;
	position: relative;
	background-image: url('/assets/images/subpage-topsection.jpg');
	background-position: center center;
}

.subpage-topsection .section-block {
	background-color: rgba(0, 0, 0, 0.5);
}

.subpage-topsection h1 {
	font-size: 5rem;
	background-color: #01406c;
	color: #fff;
	padding-bottom: 0;
	max-width: 60rem;
	width: 100%;
	margin: 0 auto;
	padding: 1.5rem;
	position: absolute;
	bottom: -5rem;
	left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

@media only screen and (max-width: 980px) {
	.sub-text .col-1,
	.sub-text .col-2 {
		width: 100% !important;
		padding: 0 !important;
	}
	
}


@media only screen and (max-width: 650px) {
	.subpage-topsection h1 {
		font-size: 3rem;
		max-width: 30rem;
		width: 100%;
		bottom: -4rem;
	}
	
	.subpage-topsection {
    	height: 20rem; 
    }
    
    .subpage-topsection .section-block {
	    padding: 0 !important;
	    height: 100%;
    }
} 



/* About us
========================================================================== */


#coworkers .coworker-wrapper {
	font-size: 0;
}



#coworkers .contact-card {
	display: inline-block;
    vertical-align: top;
	width: 31.333%;
	margin: 1%;
	background-color: #fff;
	box-shadow: 0 1rem 3rem rgba(0,0,0,0.1);
}

.contact-img img {
	width: 100%;
	height: auto;
}

#coworkers .contact-text {
	padding: 3rem 2rem;
}

#coworkers .contact-text * {
	text-align: center !important;
}

#coworkers .contact-text h5 {
	letter-spacing: 0.2em;
	color: #5a5a5a;
	padding-bottom: 0;
}



@media only screen and (max-width: 1020px) {
	#coworkers .contact-card {
		width: 50%;
		margin: 1% 25%;
	}
}

@media only screen and (max-width: 880px) {
	#coworkers .contact-card {
		width: 70%;
		margin: 1% 15%;
	}
}

@media only screen and (max-width: 600px) {
	#coworkers .contact-card {
		width: 98%;
		margin: 2rem 1%;
	}
	
	#coworkers .contact-text h3 {
		font-size: 2.5rem;
	}
	
	#coworkers .contact-text h5 {
		font-size: 1.5rem;
	}
}


/* Tjänster
========================================================================== */
/*
#service-parallax {
	background-image: url('/assets/images/service-parallax.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	height: 50rem;
}

#service-parallax .section-block {
	height: 100%;
	background-color: rgba(0, 0, 0, 0.34);
}
*/


#capabilities {
	background-image: url('/assets/images/service-parallax.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

#capabilities .section-block {
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
}

#capabilities h2 {
	color: #fff;
}

.capability-list {
	font-size: 0;
	display: flex;
/* 	align-items:center; */
	align-items: flex-start;
}

.capability-list-ul {
	display: flex;
	justify-content: center;
	width: 31.33%;
	margin: 1%;
	
}

.capability-list ul {
    flex-wrap: wrap;

}

.capability-list li {
	display: block;
	color: #fff !important;
	font-family: 'Oswald', sans-serif;
	margin-bottom: 1rem;
	font-size: 2.2rem;
	letter-spacing: 0.1em;
	line-heaight: 1.3;
/* 	font-weight: 400; */
}

.capability-list li:before {
    content: "\f14a";
    color: #fff !important;
}

#service-sixsigma img {
	margin-bottom: 3rem;
}


@media only screen and (max-width: 1150px) {
	
	.SubPage .split-content {
		padding: 0 !important;
	}
	
	.SubPage .split-img-right {
		padding-bottom: 7rem !important;
	}
	
	.SubPage .split-img-left {
		padding-top: 7rem !important;
	}
	
	.SubPage .split-wrapper {
		width: 80%;
		margin:0 10%;
	}

}

@media only screen and (max-width: 1077px) {
	.capability-list {
		flex-wrap: wrap;
	}
	
	.capability-list-ul {
	    justify-content: flex-start;
	    width: 100%;
	    margin: 0 1%;
	    padding-left: 20%;
	}
}

@media only screen and (max-width: 1024px) {
	.SubPage .split-wrapper {
		width: 90%;
		margin:0 5%;
	}
}

@media only screen and (max-width: 1020px) {
	#service-sixsigma .col-1,
	#service-sixsigma .col-2 {
		width: 80%;
		margin:0;
		padding: 0;
	}
	
}

@media only screen and (max-width: 768px) {
	#service-sixsigma .col-1,
	#service-sixsigma .col-2,
	.SubPage .split-wrapper {
		width: 100%;
		margin: 0% !important;
		padding: 0 !important;
	}
}


@media only screen and (max-width: 600px) {
	
	.capability-list-ul {
	    padding-left: 0%;
	}
}




/* Business area
========================================================================== */
#business-parallax {
	background-image: url('/assets/images/business-parallax.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	height: 50rem;
}

#business-parallax .section-block {
	height: 100%;
	background-color: rgba(0, 0, 0, 0.34);
}

.material-wrapper {
	font-size: 0;
}

.material-box {
	width: 31.33%;
	margin: 1%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 3rem;
}

.material-img {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 30rem;
}

.alloys {
	background-image: url('/assets/images/metalalloy.jpg');
}

.thermoset {
	background-image: url('/assets/images/thermoplastics.jpg');
}

.polymers {
	background-image: url('/assets/images/polymers.jpg');
}

.elastomers {
	background-image: url('/assets/images/elastomers.jpg');
}

.composite {
	background-image: url('/assets/images/compositestructures.jpg');
}

.aluminium {
	background-image: url('/assets/images/aluminium.jpg');
}

.weld {
	background-image: url('/assets/images/weld.jpg');
}

.sheetmetal {
	background-image: url('/assets/images/sheetmetal.jpg');
}

.wood {
	background-image: url('/assets/images/wood.jpg');
}

#mechatronics .section-block-wrapper{
	display: flex !important;
    flex-wrap: wrap !important;
}

#mechatronics .mechatronics-image{
	display: flex; 
	flex-wrap: wrap; 
	flex-direction: column; 
    align-items: center;
	justify-content: center;
}

#mechatronics img {
	max-width: 300px !important; 
	padding: 1rem !important; 
}




@media only screen and (max-width: 1024px) {
	.material-img {
		height: 25rem;
	}
}

@media only screen and (max-width: 890px) {
	.material-box {
		width: 48%;	}

	.material-img {
		height: 32rem;
	}
	
	#mechatronics .col-0, 
	#mechatronics .col-1{
		width: 100%; 
	}
	
	#mechatronics .col-0 {
		order: 2 !important;  
	}
	
}

@media only screen and (max-width: 680px) {
	.material-box {
		width: 98%;
	}

	.material-img {
		height: 32rem;
	}
}

@media only screen and (max-width: 680px) {
	.material-box h4 {
		font-siize: 1.8rem;
	}

	.material-img {
		height: 27rem;
	}
}




/* Kontakt
========================================================================== */
/*
.sub-kontakt .subpage-topsection {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url('/resources/backgrounds/flower-16.jpg');
	height: 500px;
}
*/


#map {
	font-size: 0;
	z-index: 1;
}

#contact-us .section-block {
	padding-top: 0;
}

#contact-us .col-1 {
	padding-left: 9rem;
	padding-top: 9rem;
}

#contact-us h4 {
	padding-top: 1.5rem;
}

#contact-us .col-1 .normaltext-type {
	text-align: left;
}

#contact-us .col-0 {
	background-color: #FFF;
	border-radius: 2px;
	padding: 5rem;
	-webkit-box-shadow: 0 1rem 3rem rgba(0,0,0,0.15);
    box-shadow: 0 1rem 3rem rgba(0,0,0,0.15);
    margin-top: -15rem;
    z-index: 5;
    position: relative;
}

/* Contact form  */

#contact-us .section-block .Contact .ContactForm div {
    width: 100%;
    margin-bottom: 20px;
}

#contact-us .section-block .Contact .ContactForm div.ContactFormMessage p,
#contact-us .section-block .Contact .ContactForm .ContactFormEmail p,
#contact-us .section-block .Contact .ContactForm .ContactFormField p,
#contact-us .section-block .Contact .ContactForm .ContactFormName p {
	display: none;
}


   
#contact-us .section-block .Contact .ContactForm input.text, 
#contact-us .section-block .Contact .ContactForm textarea.textmessage {
    background-color: #fff;
    padding: 22.5px 0px;
    border-radius: 0px;
    font-weight: 400;
    color: #000;
    border: 1px solid #fff !important;
    border-bottom: 1px solid #000 !important;
}

#contact-us .section-block .Contact .ContactForm div.ContactFormMessage {
	position: relative;
	padding-top: 0;
}

#contact-us .section-block .Contact .ContactForm textarea.textmessage {
    height: 15rem;
    padding: 2rem 0px;
}

#contact-us .Contact .ContactForm input.ContactSubmit {
	border-radius: 0px;
	box-shadow: none;
	background-color: #01406c;
	border: 2px solid #01406c;
	-webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    font-weight: 300;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-size: 13px;
    padding: 15px 15px;
    max-width: 270px;
    width: 100% !important;
}

#contact-us .Contact .ContactForm input.ContactSubmit:hover {
	border-radius: 0px;
	box-shadow: none;
	background-color: #000;
	border: 2px solid #000;
	color: #fff;
	font-size: 13px;
    padding: 15px 15px;
    max-width: 270px;
    width: 100% !important;
	 
}

.LayoutPage .layout-2 .form-part textarea.textmessage, .LayoutPage .layout-2 .form-part input.text, .LayoutPage .layout-5 .col-1 .form-part textarea.textmessage, .LayoutPage .layout-5 .col-1 .form-part input.text, .LayoutPage .layout-6 .col-0 .form-part textarea.textmessage, .LayoutPage .layout-6 .col-0 .form-part input.text {
    width: 100%;
}

#contact-us ::placeholder {
	font-family: 'Quattrocento', serif;
	color: #696969;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-size: 15px;
    letter-spacing: 1px;
}


@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none){
	#contact-us .ContactForm input:not(.ContactSubmit),
	#contact-us .ContactForm textarea {
		padding: 0 !important;
	}

}

@media only screen and (max-width: 768px) {
	
	#contact-us .col-block {
		width: 100%;
	}
	
	
	#contact-us .section-block {
		background-size: 100% 10rem;
	}

}

@media only screen and (max-width: 480px) {
	
	#contact-us .col-0 {
		padding: 3rem 3rem !important;
		margin-bottom: 3rem;
	}
	
	#contact-us .col-1 * {
		text-align: center;
	}

}





/* ==========================================================================
Footer
========================================================================== */
.footer {
/* 	background-color: #032f44; */
	background-color: #01406c;
	padding: 0;
	box-sizing: border-box;
}

.footer .container {
	max-width: none;
	box-sizing: border-box;
	margin: 0 auto;
	padding:0;
}

.footer .footer-top {
    max-width: 150rem;
	min-height: 23rem;
	padding: 7rem 2rem 5rem;
	box-sizing: border-box;
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto;
}


.footer-col-top:first-child {
	padding-right: 5rem;
	width: 30%;
}

.footer-col-top {
	width: 20%
}

.footer ul {
	margin: 0;
	list-style: none;
	padding-left: 0;
}

.footer .list li {
	padding-bottom: 0;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 0.6px;
	font-size: 1.3rem;
	line-height: 2.5;
}

.footer .container .footer-wrapper {
	width: 100%;
	text-align: center;
	margin: 0 auto;
}

.footer .footer-bottom {
	border-top: 1px solid #fff;
	text-align: center;
	margin: 0 auto;
	width: 100%;
	padding: 1.5rem;
	margin: 0 auto;
	box-sizing: border-box;
	max-width: 150rem;
    min-height: 10rem;
	padding: 2rem 2rem;
    box-sizing: border-box;	
    display: flex;
    flex-wrap: wrap-reverse;
    justify-content: space-between;
    flex-direction: row;
    line-height: 1.2em;
}

.footer-col-bottom {
	width:100%;
	box-sizing: border-box;
	display:flex;
	justify-content: space-between;
	align-items: center;
}

.footer-col-bottom:first-child p {
	display: inline-block;
}

.footer-col-bottom:last-child p {
	text-align: right !important;
	font-size: inherit;
	font-size: 1.33rem;
}

.footer p, 
.footer a,
.footer li {
    font-size: 1.5rem;
    color: #fff;
    line-height: 2;
    font-weight: 300;
    padding-bottom: 0.2em;
}

.footer h4 {
    font-weight: 700;
    font-size: 2rem;
    font-style: normal;
    line-height: 1.7;
    text-transform: uppercase;
    letter-spacing: .1em;
    color: #fff;
    padding-bottom: 10px;
}

.footer * {
	text-align: left !important;
}


.footer a:hover {
    color: #fff !important;
    text-decoration: underline !important;
    cursor: pointer;
}


/* WebbEss Stamp  */
.webbess-stamp {
    display: flex;
    align-items: center;
    padding: 0;
    font-size: 1rem;
    font-weight: normal;
}

.webbess-stamp img {
    width: 3rem;
	margin-left: 1rem;
	filter: brightness(0) invert(1);
}

/* Media queries */
@media only screen and (max-width:1100px) {
	.footer-col-top {
    	width: 25%;
	}
	
	.footer-col-top:first-child {
	    padding-right: 0rem;
	    width: 30%;
	}
	
	
}

@media only screen and (max-width:820px) {
	
	.footer .footer-bottom {
		min-height: auto;
	}
	
	.footer-col-top {
		width: 100% !important;
		margin-bottom: 3rem;
		
	}
	
	.footer-col-top p {
		max-width: 50rem;
		margin: 0 auto;
	}
	
	.footer-col-bottom {
		width: 100%;
		margin: 10px 0; 
	}
	
	.footer *,
	.footer-col-bottom:last-child p {
		text-align: center !important;
	}
	
	.footer h4 {
		padding-bottom: 10px;
	}
	
}





/* ==========================================================================
Media queries
========================================================================== */
@media only screen and (max-width: 1440px) {
	
}


@media only screen and (max-width: 1024px) { 
	
}



@media only screen and (max-width: 768px) {

}


@media only screen and (max-width: 696px) {

	
}